Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006957TestLinkTest Executepublic2015-02-18 10:022015-09-19 08:49
Reporteratelman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindows8OSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0006957: Test report does not show a test summary and duration
DescriptionTest report does not show a testsummary and duration
Steps To Reproduce- Select a testcase
- make a test summary in the Description container
- choose a duration time for the test
- save it
- click on Test report
- choose your testcase

Actual outcome: Test report does not show a test summary and duration
Expected outcome: Test report shows a test summary and duration
TagsNo tags attached.
Database (MySQL,Postgres,etc)MS SQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon Testreport doest shows a testsummary and duration.jpg [^] (455,599 bytes) 2015-02-18 10:02

- Relationships
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0022735)
fman (administrator)
2015-02-18 13:31

have you checked for similar issues before reporting ?
can you try to write words with right separation: test summary, not testsummary.
this makes a lot difficult to read the text.

Again TICKET summary = TICKET description => no value
(0022736)
fman (administrator)
2015-02-18 13:33

Using wrong terms is a bad thing.
Test summary is not an execution attribute, but an spec. attribute.
may be right term is 'Execution NOTE / DESCRIPTION'
(0022753)
atelman (reporter)
2015-02-20 08:08

Hello fman,
i have found how you can activate you Note/description in the Testreport. It was "hidden" in the checkbox when you want to generate a report.

But I still not see the duration/testing time in the project.
(0023980)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-02-18 10:02 atelman New Issue
2015-02-18 10:02 atelman File Added: Testreport doest shows a testsummary and duration.jpg
2015-02-18 13:31 fman Note Added: 0022735
2015-02-18 13:32 fman QA Team - Task Workflow Status => TBD
2015-02-18 13:32 fman Summary Testreport does not show a testsummary and duration => Test report does not show a test summary and duration
2015-02-18 13:32 fman Description Updated View Revisions
2015-02-18 13:32 fman Steps to Reproduce Updated View Revisions
2015-02-18 13:33 fman Note Added: 0022736
2015-02-19 21:01 fman Assigned To => fman
2015-02-19 21:01 fman Status new => feedback
2015-02-20 08:08 atelman Note Added: 0022753
2015-02-20 08:08 atelman Status feedback => assigned
2015-02-21 12:00 fman PHP Version 5 =>
2015-02-21 12:00 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-02-21 12:00 fman Status assigned => resolved
2015-02-21 12:00 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-02-21 12:00 fman Resolution open => fixed
2015-02-21 12:00 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023980
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker